How to install extensions for /opt/php5.3.22

Discussion in 'Installation/Configuration' started by pawan, Apr 5, 2013.

  1. pawan

    pawan New Member

    I have installed multiple php versions using how to forge guide.

    Now I need to install a phppear extension for php 5.3.22 as well.

    I installed the extension using pear install package-name and it is working fine with the default php5.4.

    I have no idea how I can install it for php5.3.22.

    Do I need to install the package separately for the /opt version and how?
     
  2. falko

    falko Super Moderator Howtoforge Staff Moderator HowtoForge Supporter ISPConfig Developer

: opt php

Share This Page